Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 14:19:08 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Whirring Shoe                    .LM8235170913 this is my order id. I wasn't refunded with my return items yet. How can i get my refund? I paid cash.           06:07 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:15 PM, 24th Feb                   Juhi                   KWD 3.75 has been refunded to your My Credits.           06:16 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:18 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150251